## r-cran-webutils 1.0

=== DESCRIPTION ===
Package: webutils
Type: Package
Title: Utility Functions for Developing Web Applications
Version: 1.0
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Description: Parses http request data in application/json, multipart/form-data, 
    or application/x-www-form-urlencoded format. Includes example of hosting
    and parsing html form data in R using either 'httpuv' or 'Rhttpd'.
License: MIT + file LICENSE
URL: https://github.com/jeroen/webutils
BugReports: https://github.com/jeroen/webutils/issues
Imports: curl (>= 2.5), jsonlite
Suggests: httpuv, testthat
RoxygenNote: 6.1.1
Language: en-US
NeedsCompilation: yes
Packaged: 2019-08-21 10:13:03 UTC; jeroen
Repository: CRAN
Date/Publication: 2019-08-21 12:40:06 UTC
