## r-cran-webutils 0.6

=== debian/changelog ===
r-cran-webutils (0.6-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers.
  * Standards-Version: 4.2.1
  * Add r-cran-httpuv to Test-Depends

 -- Dylan Aïssi <daissi@debian.org>  Sat, 01 Dec 2018 18:19:35 +0100

r-cran-webutils (0.6-1) unstable; urgency=medium

  * Initial release (closes: #892017)

 -- Andreas Tille <tille@debian.org>  Sun, 04 Mar 2018 08:24:08 +0100
