=== debian/control ===
Source: r-cran-webutils
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-curl (>= 2.5),
               r-cran-jsonlite
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webutils
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webutils.git
Homepage: https://cran.r-project.org/package=webutils

Package: r-cran-webutils
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libjs-bootstrap
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utility functions for developing web applications
 High performance in-memory http request parser for application/json,
 multipart/form-data, and application/x-www-form-urlencoded. Includes live demo
 of hosting and parsing multipart forms with either 'httpuv' or 'Rhttpd'.
