=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/webutils_([-\d.]*)\.tar\.gz
