## r-cran-webutils 1.0

=== debian/changelog ===
r-cran-webutils (1.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Ignore test accessing remote location

 -- Andreas Tille <tille@debian.org>  Thu, 05 Sep 2019 13:19:48 +0200
