## r-cran-webutils 1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: webutils
 Type: Package
 Title: Utility Functions for Developing Web Applications
-Version: 1.0
+Version: 1.1
 Author: Jeroen Ooms
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Description: Parses http request data in application/json, multipart/form-data, 
@@ -12,9 +12,9 @@
 BugReports: https://github.com/jeroen/webutils/issues
 Imports: curl (>= 2.5), jsonlite
 Suggests: httpuv, testthat
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2019-08-21 10:13:03 UTC; jeroen
+Packaged: 2020-04-28 20:22:33 UTC; jeroen
 Repository: CRAN
-Date/Publication: 2019-08-21 12:40:06 UTC
+Date/Publication: 2020-04-28 21:00:02 UTC
