=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-curl (>= 2.5),
                r-cran-jsonlite
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webutils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webutils.git
 Homepage: https://cran.r-project.org/package=webutils
+Rules-Requires-Root: no
 
 Package: r-cran-webutils
 Architecture: any
