## r-cran-webutils 1.2.0

=== DESCRIPTION ===
Package: webutils
Type: Package
Title: Utility Functions for Developing Web Applications
Version: 1.2.0
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Description: Parses http request data in application/json, multipart/form-data, 
    or application/x-www-form-urlencoded format. Includes example of hosting
    and parsing html form data in R using either 'httpuv' or 'Rhttpd'.
License: MIT + file LICENSE
URL: https://jeroen.r-universe.dev/webutils
BugReports: https://github.com/jeroen/webutils/issues
Imports: curl (>= 2.5), jsonlite
Suggests: httpuv, testthat
RoxygenNote: 7.0.2
Language: en-US
NeedsCompilation: yes
Packaged: 2023-11-24 11:34:37 UTC; jeroen
Repository: CRAN
Date/Publication: 2023-11-24 12:00:02 UTC
