=== debian/changelog ===
r-cran-webutils (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2023 14:44:37 +0100
