=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-curl (>= 2.5),
+               r-cran-curl,
                r-cran-jsonlite
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webutils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webutils.git
 Homepage: https://cran.r-project.org/package=webutils
