=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-curl,
                r-cran-jsonlite
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webutils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webutils.git
 Homepage: https://cran.r-project.org/package=webutils
